﻿@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * 
 * Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen and ( min-width: 1000px ) 
{
  /* Randbereiche & Seitenhintergrund */
  body { background-color: #fff; padding: 0 20px 20px 20px; }

  /* Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout-Eigenschaften */
  .page_margins { width: auto; min-width: 960px; max-width: 1150px; background: #fff; }
  .page         { padding: 0; background: #f6f6ec; }
  #header       { height: 200px; padding: 0; color: #000; background: #f6f6ec url("/public/pics/meune-regional-saisonal.jpg") no-repeat right; }  /** TODO: nach Weihnachten wieder auf center setzen! */
  #main         { margin: 35px 0 0 0; }
  #footer       { height: 50px; padding: 20px 0 0 0; margin: 0; color: #666; background: #f6f6ec url("/public/pics/fusszeile.png") no-repeat center bottom; }

  /* Formatierung der Inhalts-Container */
  #col1 { float: right; width: 245px; }
  #col2 { display: none; }
  #col3 { width: auto; margin: 0 245px 0 0; }
  #col1_content { padding: 0 35px 0 0;    background-color: transparent; display: block; }
  #col3_content { padding: 0 35px 0 35px; background-color: transparent; }
  
  #col3_inner_col1 { float: left; width: 245px; }
  #col3_inner_col3 { width: auto; margin: 0 0 0 245px; }
  #col3_inner_col1_content { padding: 0 35px 0 0; background-color: transparent; }
  #col3_inner_col3_content { padding: 0; background-color: transparent; }
  
  #menue_anzeigen { display: none; } 
  
}


@media screen and ( max-width: 999px )  
{
  body { background-color: #fff; padding: 0; }
  
  .page_margins { width: auto; background: #fff; padding: 0;}
  .page         { padding: 0; background: #f6f6ec; }
  
  #col1, #col3, #header { display: block; float: none; margin: 0; width: 100% !important; }
  #col1_content { display: none; }
  #col3_content { padding: 0 10px 15px 10px; }
  #col3_inner_col1 { width: 245px; float: left; }
  #col3_inner_col3 { margin: 0 0 0 245px; }
  #col3_content hr.bottom { margin-bottom: 1em !important; } 
  
  #header { height: 200px; padding: 0; color: #000; background: #f6f6ec url("/public/pics/meune-regional-saisonal.jpg") no-repeat right top; }
}

@media screen and ( max-width: 830px ) 
{
   #header { height: 195px; padding: 0; color: #000; background: #f6f6ec url("/public/pics/meune-regional-saisonal-small.jpg") no-repeat right top; }   
}

@media screen and ( max-width: 660px )  
{
   #header { height: 111px; padding: 0; color: #000; background: #f6f6ec url("/public/pics/meune-regional-saisonal-xsmall.jpg") no-repeat right top; }
   .popout-box { display: none; } 
   #featured { display: none; }
}

@media screen and ( max-width: 540px )  
{
  #header { height: 117px; padding: 0; color: #000; background: #f6f6ec url("/public/pics/meune-regional-saisonal-xxsmall.jpg") no-repeat right top; }
  .popout-box { display: none; }
  #col3_inner_col1 { display: block; float: none; margin: 0; width: 100% !important; padding-bottom: 1em; }
  #col3_inner_col3 { display: block; float: none; margin: 0; width: 100% !important; } 
  
}



